/**************** Body and tag styles ****************/

*{margin:0; padding:0;}

body{
font:76% Verdana,Tahoma,Arial,sans-serif;
line-height:1.4em;
text-align:center;
color:#303030;
background:#5C2C32;
}

a{
color:#467aa7;
font-weight:bold;
text-decoration:none;
background-color:inherit;
}

a:hover{color:#2a5a8a; text-decoration:none; background-color:inherit;}
a img{border:none;}

p{padding:0 0 1.6em 0;}
p form{margin-top:0; margin-bottom:20px;}

img.left,img.center,img.right{padding:4px; border:1px solid #a0a0a0;}
img.left{float:left; margin:0 6px 5px 0;}
img.center{display:block; margin:0 auto 5px auto;}
img.right{float:right; margin:0 0 5px 6px;}
/*img.hdrleft{float:left; margin:0; }*/
/*img.hdrright{float:right; margin:0; }*/

hr {
    height: 1px;
    width: auto;
    margin-top: 20px;
    margin-bottom: 20px;

    clear: both;
    outline: none;
    border: none;
	background-color: #f5f1f0;
}
/*.small {
	font-size: 9px
}
*/
/**************** Header and navigation styles ****************/

#container{
max-width:990px;
margin:0 auto;
padding:1px 0;
text-align:left;
background:#ffffff;
color:#303030;
/*border:8px solid #5C2C32;*/
}

header{
min-height:195px;
background:#015ec5;
color:#ffffff;
 margin:0;
 padding:0;
  overflow:hidden;
}

#hdrLogo  {
 float:left;
 
 }
 
 
 #hdrTitle {
 float:left;
/* width:400px;*/
 }
 
 #hdrPhoto  {
 float:right;
 overflow:hidden;
 max-height:195px;
 margin:0;
 padding:0;
 }
 

 
 
header h1{
padding:35px 0 0 20px;
font-size:2.8em;
background-color:inherit;
color:#ffffff;
/*letter-spacing:-2px;*/
font-weight:normal;
}

header h2{
	font-size:1.6em;
	background-color:inherit;
	color:#f0f2f4;
/*	letter-spacing:-1px;*/
	font-weight:normal;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 40px;
}



* html #nav a {width:1%;}

#nav .selected,#nav a:hover{
background:#80b0da;
color:#ffffff;
text-decoration:none;
}

/**************** Content styles ****************/

#content{
float:left;

/*font-size:0.9em;*/
padding:20px 0 0 20px;
}


.narrow{
/*	width:700px;
*/}

.wide{
/*	width:940px;
*/}

.container_12 h1{
display:block;
margin:0 0 16px 0;
font-size:1.7em;
font-weight:bold;
/*letter-spacing:-1px;*/
/*color:#5C2C32;*/
color:#4c4c4c;
background-color:inherit;
clear:both;
}
.container_12 h2{
display:block;
margin:0 0 16px 0;
font-size:1.4em;
font-weight:bold;
/*letter-spacing:-1px;*/
/*color:#5C2C32;*/
color:#4c4c4c;
background-color:inherit;
clear:both;
}
.container_12 h2 a{font-weight:normal;}
.container_12 h3{margin:0 0 5px 0; font-size:1.4em; letter-spacing:-1px;}
.container_12 a:hover,#subcontent a:hover{text-decoration:underline;}
.container_12 ul,#content ol{margin:0 5px 16px 35px;}
.container_12 dl{margin:0 5px 10px 25px;}
.container_12 dt{font-weight:bold; margin-bottom:5px;}
.container_12 dd{margin:0 0 10px 15px;}

/**************** Sidebar styles ****************/
.item {
    padding-top: 4px;
    padding-right: 20px;
    padding-bottom: 4px;
    padding-left: 20px;
}
#subcontent{
float:right;
/*width:220px;*/
padding:20px 20px 10px 0;
line-height:1.4em;
}

#subcontent h1{
display:block;
margin:0 0 15px 0;
font-size:1.6em;
font-weight:bold;
text-align:left;
letter-spacing:-1px;
color:#5C2C32;
background-color:inherit;
}
#subcontent h2{
display:block;
margin:0 0 15px 0;
font-size:1.2em;
font-weight:normal;
text-align:left;

color:#5C2C32;
background-color:inherit;
}

#subcontent p{margin:0 0 16px 0; font-size:0.9em;}




/**************** Footer styles ****************/

#footer{
clear:both;
width:100%;
padding:5px 0;
margin:0 1px;
font-size:0.9em;
color:#f0f0f0;
background:#38388c;
}

#footer p{padding:0; margin:0; text-align:center;}
#footer a{color:#f0f0f0; background-color:inherit; font-weight:bold;}
#footer a:hover{color:#ffffff; background-color:inherit; text-decoration: underline;}

/**************** Misc classes and styles ****************/

/*.splitcontentleft{float:left; width:40%;}*/
/*.splitcontentright{float:right; width:56%;}*/
.clear{clear:both;}
.small{font-size:0.7em;}
.hide{display:none;}
.textcenter{text-align:center;}
.textright{text-align:right;}
.important{color:#f02025; background-color:inherit; font-weight:bold;}

.notices {
	height:600px;
	overflow:auto;
	margin-bottom: 10px;
}

.notices-box {
    background: #f2f2f2;
    margin: 0 0 20px 0;
    padding: 10px;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.25);
    float: left;
    line-height: 1.3em;
}
.box{
margin:0 0 20px 0;
padding:8px;
border:1px solid #5C2C32;
background-color:#f7f7f7;
color:#333;
line-height:1.5em;
}
.boxsummer{
	margin:0 0 20px 0;
	padding:10px;
	border:1px solid #3f853d;

	color:#3f853d;
	line-height:1.5em;
	background-image: url(../images/summerBg.jpg);
}

.boxsummer h2{
color:#3f853d;
}
.summerhilite {
    background-color: #3f853d;
    padding: 6px;
    color: #FFF;
    margin: 4px;
}
.hilite {
    background-color: #5C2C32;
    padding: 6px;
    color: #FFF;
    margin: 4px;
}
.boxblue {
    margin: 0 0 20px 0;
    padding: 10px;
    box-shadow: 0 6px 10px 0 rgba(0, 0, 0, 0.25);
    float: left;
    line-height: 1.3em;
	width:95%;
}
.fixSenior{
margin:0 0 20px 0;
padding:10px;
border:2px solid #5C2C32;
background-color:#5C2C32;
color:#fff;
line-height:1.5em;
width:40%;
float:left;
}

.fixJunior{
margin:0 0 20px 0;
padding:10px;
border:2px solid #38388c;
background-color:#38388c;
color:#fff;
line-height:1.5em;
width:40%;
float:right;
}

.fixJunior a, .fixSenior a{
color:#fff;
}
.goldSponsor{
	margin:0 0 20px 0;
	padding:10px;
	border:2px solid #755800;
	background-color:#CFB53B;
	color:#fff;
	line-height:1.5em;
	width:90%;
	font-style: normal;
	font-size: 24px;
	font-weight: bold;
	text-align:center;

}
.silverSponsor{
	margin:0 0 20px 0;
	padding:10px;
	border:2px solid #949494;
	background-color:#C0C0C0;
	color:#fff;
	line-height:1.5em;
	width:90%;
	font-style: normal;
	font-size: 24px;
	font-weight: bold;
	text-align:center;

}
.bronzeSponsor{
	margin:0 0 20px 0;
	padding:10px;
	border:2px solid #8C7853;
	background-color:#8C7853;
	color:#fff;
	line-height:1.5em;
	width:90%;
	font-style: normal;
	font-size: 24px;
	font-weight: bold;
	text-align:center;

}
.label {
    padding: 8px;
    display: inline-block;
    background-color: #f5f1f0;
    color: #313536;
	font-size: 15px;
line-height: 1.5;
margin-bottom: 30px;
margin-top: 0px;
word-spacing: 0.2em;
	
	}
/**************** jsddm (javascript drop down menu classes and styles ****************/


#nav {
	height:34px;
	width:100%;
	background:#38388c;
	color:#ffffff;
	margin-top: 0;
	margin-right: 1px;
	margin-bottom: 20px;
	margin-left: 1px;
	position:relative;
	z-index:1;
	
}

#jsddm {
	margin: 0;
	padding: 0;
}
	
#jsddm li {
	float: left;
	list-style: none;
	font: 14px Tahoma, Arial;
}

#jsddm li {
	background-color: #38388c;
}

#jsddm li a {
	display: block;
	padding: 8px 12px;
	text-decoration: none;
	border-right: 1px solid white;
	color: #fff;
	white-space: nowrap;
}

#jsddm li.selected {
	background-color: #803339;
}

#jsddm li a:hover
	{	background-color: #803339;
		
	
		}
		
#jsddm li ul
		{	
			margin: 0;
			padding: 0;
			position: absolute;
			visibility: hidden;
			border-top: 1px solid white}
		
#jsddm li ul li
		{	float: none;
			display: inline}
		
#jsddm li ul li a
		{
	width: auto;
	background-color: #5C2C32;
	border-bottom: 1px solid white;		
}
		
#jsddm li ul li a:hover
		{	background-color: #803339;
		}

#preview {
    background: none repeat scroll 0 0 #333333;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    display: none;
    padding: 5px;
    position: absolute;
}
/*Styles for screen 880px and lower*/
@media screen and (max-width: 880px) {


}

/*Styles for screen 800px and lower*/
@media only screen and (max-width : 800px) {

	#nav a
{
	display: block;
	background:#38388c;
	color:#ffffff;
	text-decoration: none;


}



    	 
}

/*Smartphone*/
@media only screen and (max-width : 320px) {
	#nav a
	{
		font-size: 14px;
	}

} 	   	  	 
}